4 Replies Latest reply on Feb 25, 2016 6:23 AM by teijai89246834

    I have Mac OSX 10.6.8. bought a lisence for PPcc and it' is not working beacuse of Lightroom - do not even need lightroom - what to do? Can it be changed for an older version of PP?

    teijai89246834 Level 1

      I have Mac OSX 10.6.8. bought a lisence for PPcc and it' is not working beacuse of Lightroom is not functionin in my system - do not even need lightroom - what to do? Can it be changed for an older version of PP?